.layout { width: 980px; margin: auto; }
.sidebar {
    background: #47443b;
    width: 220px; /* Ширина колонки */
    float: right; /* Обтекание слева */
    color: #e0e0e0;

}
.content {
    margin-right: 230px; /* Отступ справа */

}

.nav_phone{
    float: left;
    margin-left: 5px;
    color: #e0e0e0
}

.nav_dropdawn{
    align: right;
    margin-left: 5px;
    color:#454545e0;
}

.nav_background{
    background: #47443b;
}



* {
   box-sizing: border-box;
}

.nav_text{
    color: #ececee;
}
A {
    color: #ececee; /* Цвет ссылок */
   }
   A:visited {
    color:#f0f0f2 ; /* Цвет посещенных ссылок */
   }
   A:active {
    color:#767676 ; /* Цвет активных ссылок */
   }

.background{
    background: #7c7c7c;
}

